"PBVideoEffectString1" = "Wärmebildkamera";
"PBVideoEffectString2" = "Röntgenbild";
"PBVideoEffectString3" = "Pop-Art";
"PBVideoEffectString4" = "Comic-Heft";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Buntstift";
"PBVideoEffectString7" = "Sepia";
"PBVideoEffectString8" = "Schwarz-Weiß";
"PBVideoEffectString9" = "Glühen";
